今天准备安装一个 WeCenter 玩玩儿,安装检查时提示

× WeCenter 的加密需要 Mcrypt 支持

需要给 php 安装 mcrypt 支持。

######1.先用yum命令懒人安装mcrypt库

yum install mcrypt

######2.懒人安装php的mcrypt扩展(动态加载编译)

yum install php-mcrypt

安装完成后,重启 apache 即可.

Q.E.D.


Think Big, Act Small